Subject: Re: [v2 1/2] dt-bindings: net: rockchip-dwmac: add rv1126 compatible

From: Jakub Kicinski <[email-masked]>
Date: Mon, 19 Sep 2022 11:58:12 -0700

On Wed,  7 Sep 2022 21:06:45 +0000 Anand Moon wrote:
> Add compatible string for RV1126 gmac, and constrain it to
> be compatible with Synopsys dwmac 4.20a.

Hi, these patches don't seem to apply cleanly to net-next, a 3-way
merge is needed. Please rebase and repost. Please put [PATCH net-next
v3] in the subject as you expect them to be applied to the networking
trees.